.4b
{
    FONT-SIZE: 4px;
    COLOR: #000000;
    LINE-HEIGHT: 6px
}
.6b
{
    FONT-SIZE: 6px;
    COLOR: #000000;
    LINE-HEIGHT: 8px
}
.8b
{
    FONT-SIZE: 8px;
    COLOR: #000000;
    LINE-HEIGHT: 10px
}
.10blue2
{
    FONT-SIZE: 10px;
    COLOR: #4444ff;
    LINE-HEIGHT: 12px
}
.10b
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    LINE-HEIGHT: 12px
}
.12b
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    LINE-HEIGHT: 14px
}
.12blue
{
    FONT-SIZE: 12px;
    COLOR: #0000ff;
    LINE-HEIGHT: 14px
}
.12blue2
{
    FONT-SIZE: 12px;
    COLOR: #4444ff;
    LINE-HEIGHT: 14px
}
.14b
{
    FONT-SIZE: 14px;
    COLOR: #555555;
    LINE-HEIGHT: 16px
}
.16b
{
    FONT-SIZE: 16px;
    COLOR: #000000;
    LINE-HEIGHT: 18px
}
.18b
{
    FONT-SIZE: 18px;
    COLOR: #000000;
    LINE-HEIGHT: 20px
}
.20b
{
    FONT-SIZE: 20px;
    COLOR: #555555;
    LINE-HEIGHT: 20px
}
.8g
{
    FONT-SIZE: 8px;
    COLOR: #eeeeee;
    LINE-HEIGHT: 8px
}
.16blue
{
    FONT-SIZE: 16px;
    COLOR: #0000ff;
    LINE-HEIGHT: 18px
}
.12red
{
    FONT-SIZE: 12px;
    COLOR: #a9117b;
    LINE-HEIGHT: 18px
}
.16red
{
    FONT-SIZE: 16px;
    COLOR: #a9117b;
    LINE-HEIGHT: 18px
}
.16red2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #ff0000;
    LINE-HEIGHT: 18px
}
.16green
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #99ca04;
    LINE-HEIGHT: 18px
}
.12
{
    FONT-SIZE: 12px;
    LINE-HEIGHT: 14px
}

IMG
{
     vertical-align: bottom
}
TD
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    LINE-HEIGHT: 20px;
}

.TITLE
{
    FONT-SIZE: 14px;
}

/*
A
{
    FONT-SIZE: 12px;
    LINE-HEIGHT: 16px;
     vertical-align: middle
}
*/

#imageContainer {
	position:relative;
	margin:auto;
	width:0px; /*画像の横幅*/
	border:1px solid #000; /*画像のまわりのボーダー*/
}
	
#imageContainer img {
	display:none;
	position:absolute;
	top:0; left:0;
}

#gallery ul img {
	border: 0px solid #FFF;
	border-width: 8px 8px 5px;
}

#gallery ul { list-style: none; }
#gallery ul li { display: inline; }

